.standard-text .standard-text-heading, .standard-text .standard-text-description{ display: flex; }
.standard-text .standard-text-wrapper { display: flex; flex-direction: column; gap: 24px; }
@media (max-width: 749px) {
    .standard-text .standard-text-wrapper { gap: 12px; }
}


.contact_heading .section-description { max-width: 545px; }